package codelines;

import animation.CodeLine;
import animation.ControlFlow;
import animation.Memory;

public class Comment extends CodeLine{
	@Override
	public ControlFlow runForward(Memory m) {
		return new ControlFlow( ControlFlow.STEP_OVER ); // just do nothing
	}
}
